/*
 Theme Name:   Soyvanessagastelo Child
 Theme URI:    https://www.soyvanessagastelo.com/
 Description:  soyvanessagastelo
 Author:       soyvanessagastelo
 Author URI:   https://www.soyvanessagastelo.com/
 Template:     soyvanessagastelo
 Version:      1.0.0
 License:      soyvanessagastelo
 License URI:  https://www.soyvanessagastelo.com/
 Tags:         soyvanessagastelo
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/
#clientes img {
filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
filter: Gray(); /* IE4-8 and 9 */

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#clientes img:hover {
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: none;

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.infinite-body, .infinite-body span.wpcf7-not-valid-tip {
    color: #6A6768;
}
.imgvane .gdlr-core-item-pdb,.imgvane p{
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.imgvane .aligncenter{
    display: block;
    margin: 0px auto 0px auto;
}
.infinite-header-social a {
    color: #ce0321;
}
.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .infinite-body .infinite-button, .infinite-body input[type="button"], .infinite-body input[type="submit"] {
    background-color: #ce0321;
}
.servicios .gdlr-core-column-service-item.gdlr-core-item-pdb i {
    color: #ce0321;
  -webkit-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -ms-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
  display: inline-block;
}


.servicios .gdlr-core-column-service-item.gdlr-core-item-pdb:hover i{
	color: #ffffff;
	-webkit-transform:scale(1.3);
  -moz-transform:scale(1.3);
  -ms-transform:scale(1.3);
  -o-transform:scale(1.3);
  transform:scale(1.3);
}
.comple i{
  -webkit-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -ms-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
  display: inline-block;
      font-size: 45px;
}
.comple:hover i{
	color: #ce0321;
	-webkit-transform:scale(1.3);
  -moz-transform:scale(1.3);
  -ms-transform:scale(1.3);
  -o-transform:scale(1.3);
  transform:scale(1.3);
}
.servicios .gdlr-core-column-service-item.gdlr-core-item-pdb{
	    transition: background 300ms, color 300ms, border-color 300ms;
    -moz-transition: background 300ms, color 300ms, border-color 300ms;
    -o-transition: background 300ms, color 300ms, border-color 300ms;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms;
}
.servicios .gdlr-core-column-service-item.gdlr-core-item-pdb:hover{
	background-color: #ce0321;
	    transition: background 300ms, color 300ms, border-color 300ms;
    -moz-transition: background 300ms, color 300ms, border-color 300ms;
    -o-transition: background 300ms, color 300ms, border-color 300ms;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms;
}

.servicios .gdlr-core-column-service-item.gdlr-core-item-pdb{
    border: 1px solid #e4e4e4;
    padding-top: 30px;
}

.servicios .gdlr-core-column-service-item .gdlr-core-column-service-read-more {
    font-size: 14px;
    font-style: initial;
    display: inline-block;
    border: 1px solid #ce0321;
    color: #ce0321;
    padding: 10px 30px;
}

.servicios .gdlr-core-column-service-item:hover .gdlr-core-column-service-read-more {
    border: 1px solid #ffffff;
    color: #ffffff;
}
.gdlr-core-column-service-read-more:hover {
    background-color: #ffffff;
    color: #ce0321!important;
}
.servicios .gdlr-core-column-service-item:hover .gdlr-core-skin-title, .servicios .gdlr-core-column-service-item:hover .gdlr-core-column-service-content{
	color: #ffffff;
}
.infinite-page-title-wrap .infinite-page-title-overlay {
    opacity: 0.5;
}
.justificado p{
	text-align: justify;
}
.infinite-navigation .sf-vertical > li {
    padding-top: 10px;
    padding-bottom: 10px;
}
.sf-menu > li > a, .sf-vertical > li > a {
    color: #545454;
}
.sf-menu > li > a:hover, .sf-vertical > li > a:hover{
    color: #ce0321;
}
.vane .gdlr-core-skin-title{
  font-family: 'Pacifico';
}